<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1589. Agosto, 23 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 108 vta.-109.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Inventario de bienes hallados en la Estancia de Chicuytlan</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Antonio de Villalobos, alcalde de los Motines, nombra a Francisco Pérez<sup><a href='#sup155' title='A fines de la década de los ochenta y comienzos de la siguiente, era residente en el Valle de Alima: infra, regº 489. Por una serie de registros, donde figura por testigo, diera la impresión que fue hombre cercano a la familia Preciado. En efecto, se le menciona por primera vez y como vecino de Colima, en 1561, cuando fue tes­tigo de un censo otorgado por Juan de Arana e Isabel de Monjaraz, a favor de Gonzalo de Cáceres que fuera traspasado luego a Gonzalo López de Ayala: supra, II, regº 366; también estuvo presente al ser notifi­cados los herederos de Francisco Preciado de una petición de Pedro de Vivanco del 9 de junio de 1561: infra, IV, regº 1087.' class='tooltip' name='ret155'>[155]</a></sup> para que, con su gente y mozos, recoja las yeguas, caballos, potros y potrancas que están en la estancia que llaman de Chicuytlan <sup><a href='#sup156' title='Sólo aquí y en el siguiente regº 420, se menciona esta Estancia de Chicuytlan; tampoco tenemos noticia al­guna de la existencia de un poblado indí­gena de este nombre en sus inmediaciones.' class='tooltip' name='ret156'>[156]</a></sup> que es de la dicha difunta y a las demás partes que convengan en las demás estancias desta comarca a hacer corridas y recoger las yeguas, caballos y potros y potrancas.<br />
                      Asignó de salario un peso de oro de minas por cada día.<br />
                      El día 25 de agosto, en la Estancia de Chicuytlan, una vez recogido el ganado por Francisco Pérez, el alcalde levantó inventario del mismo y de todo lo que en dicha estancia hubo.<br />
                      Inventario<br />
                      Unas casas pajizas de la vivienda de la dicha estancia y corrales della. El sitio de estancia llamado Chicuytlan. Ciento y cuarenta y siete yeguas cerreras y garañones, y potros y potrancas, herrados y por herrar, de año para arriba.<br />
                      Más, veinte y cuatro yeguas de silla, domadas; iten, cincuenta y siete potros y potrancas de año para bajo, de la nacencia deste año. Todos por herrar. Iten, todo el ganado vacuno, toros, novillos, vacas y becerros, con los hierros de la dicha estancia, y ganado por herrar della, que es la mayor y más cantidad dello, porque se está orejano y por herrar, por no lo haber vaqueado de algunos años a esta parte, y está alzado, cimarrón, emboscado en los montes, y no se puede inventariar si no es a montón, porque no se puede vaquear aunque hubiese munchos vaqueros que lo hubiesen de hacer, y serían muy excesivas costas.<br />
                      El alcalde Villalobos designó a Francisco Pérez como depositario del ganado, instruyéndole para que prosiga las recorridas en la Estancia de Amatiqui,<sup><a href='#sup157' title='Vease lo que anotamos sobre esta estancia: supra, regº 417.' class='tooltip' name='ret157'>[157]</a></sup> y las demás que convenga.<br />
                      Francisco Pérez aceptó la comisión pero dijo que el salario que se le ha señalado es muy poco y que no podría sostener los tres mozos que trae con él. El alcalde precisó que el salario de un peso eera el personal de él, que a los mozos les mandará pagar de los dichos bienes lo que justamente merecieren del tiempo que se ocuparen. Testigos fueron: Antonio de Castrillo, Diego Arias de Arellano y Diego de Contreras.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret155' name='sup155'>(155)</a> A fines de la década de los ochenta y comienzos de la siguiente, era residente en el Valle de Alima: infra, regº 489. Por una serie de registros, donde figura por testigo, diera la impresión que fue hombre cercano a la familia Preciado. En efecto, se le menciona por primera vez y como vecino de Colima, en 1561, cuando fue tes­tigo de un censo otorgado por Juan de Arana e Isabel de Monjaraz, a favor de Gonzalo de Cáceres que fuera traspasado luego a Gonzalo López de Ayala: supra, II, regº 366; también estuvo presente al ser notifi­cados los herederos de Francisco Preciado de una petición de Pedro de Vivanco del 9 de junio de 1561: infra, IV, regº 1087. </div>
                <div> <a href='#ret156' name='sup156'>(156)</a> Sólo aquí y en el siguiente regº 420, se menciona esta Estancia de Chicuytlan; tampoco tenemos noticia al­guna de la existencia de un poblado indí­gena de este nombre en sus inmediaciones. </div>
                <div> <a href='#ret157' name='sup157'>(157)</a> Vease lo que anotamos sobre esta estancia: supra, regº 417. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/108v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='108v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_108v.jpg'></a> <BR/><font size=-1>108v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/109f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='109f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_109f.jpg'></a> <BR/><font size=-1>109f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/109v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='109v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_109v.jpg'></a> <BR/><font size=-1>109v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>